var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/orders/[id]/send-confirmation/route.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__b20d18a2._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/Desktop_Aynnaka_DiffaTours-main 2_9b82c290._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/[root-of-the-server]__ca0af62a._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/5bae9_server_app_api_admin_orders_[id]_send-confirmation_route_actions_5cda1433.js")
R.m(629789)
module.exports=R.m(629789).exports
